<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="conreceitas.php" server="ftp.pennet.com.br/www/" local="133058361446497127" remote="133058361000000000" Dst="0" />
<file name="conreceitas.php" server="ftp.pennet.com.br" local="131486090855105297" remote="132836133000000000" Dst="0" />
<file name="conreceitaspena.php" server="ftp.pennet.com.br/www/" local="133058169443880603" remote="133058169000000000" Dst="0" />
</dwsync>